.cflite {
	width: 600px;
}
.cflite_td {
	padding:4px;
	background: 
}
.cflite p {
	padding:4px;
}
.cflite label {
	padding:4px;
}
label {
 padding-right:10px
}
.required {
 font-weight:bold;
}
.required_star {
 font-weight:bold;
 color:#F00;
}
.not-required {
 font-weight:normal
}
.input-box {
	padding: 10px 10px;
	background: #002913;
	color: #FFF;
	border-bottom: 1px double #171717;
	border-top: 1px double #171717;
	border-left:1px double #333333;
	border-right:1px double #333333;
	overflow:hidden;
}

.button {
	margin:0 0 10px 0;
	padding:4px 7px;
	background:#f37321;
	border:0px;
	position: relative;
	top:10px;
	left:200px;
	width:100px;
	border-bottom: 1px double #660000;
	border-top: 1px double #660000;
	border-left:1px double #FF0033;
	border-right:1px double #FF0033;
}